Page MenuHomePhabricator

Fully remove $wgTranslateCC
Closed, ResolvedPublic

Description

Fully remove $wgTranslateCC

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterRemove unused global variable $wgTranslateCC

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 22 2019, 8:43 AM
abi_ claimed this task.Jul 10 2019, 8:01 AM

Change 521885 had a related patch set uploaded (by Abijeet Patro; owner: Abijeet Patro):
[mediawiki/extensions/Translate@master] Remove unused global variable $wgTranslateCC

https://gerrit.wikimedia.org/r/521885

Change 521885 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Remove unused global variable $wgTranslateCC

https://gerrit.wikimedia.org/r/521885

Related patch is merged. Moving this to the appropriate status.

abi_ added a comment.Jul 16 2019, 5:09 PM

Will resolve if changes due to this do not cause any issues after the train runs.

abi_ closed this task as Resolved.Jul 30 2019, 7:18 AM

Since this has been on production since the 16th of this month, and no related issues have been reported marking this as resolved.